﻿/* fixed panels (start) */
.fixed_top_right
{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1000;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* for IE8 */
	filter: alpha(opacity=80); /* for IE5-7 */
	pointer-events: none;
}
.fixed_top_left
{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* for IE8 */
	filter: alpha(opacity=80); /* for IE5-7 */
	pointer-events: none;
}
.fixed_bottom_left
{
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 1000;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* for IE8 */
	filter: alpha(opacity=80); /* for IE5-7 */
	pointer-events: none;
}
.fixed_bottom_right
{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* for IE8 */
	filter: alpha(opacity=80); /* for IE5-7 */
	pointer-events: none;
}
/* fixed panels (end) */